{
  "name": "query/manager/order/order_row/sales_project_material_empty_selection.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "record_type": "sales"
  },
  "query": [
    ["ordr_delivery_state", "=", "asd"],
    "and",
    ["ord_record_type", "=", "record_type"]
  ]
}
